/*     1418695 : HTML 편집기      */
.sub_greeting .sec1 dl {
    display: flex;
    justify-content: space-between;
}

.sub_greeting .sec1 dt {
    width: 50%;

}

.sub_greeting .sec1 dt img {
    object-fit: cover;
    display: block;
    border-radius: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    width: clamp(28rem, 43vw, 43rem);
}

.sub_greeting .sec1 dd {
    width: 48%;

}

.sub_greeting .sec1 h2 {
    line-height: 1.4em;
}

.sub_greeting .sec1 p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: var(--cont-clr);
    line-height: 2rem;
}

.sub_greeting .sec1 .sign {
    display: flex;
    align-items: baseline;
    font-weight: 700
}

.sub_greeting .sec1 .sign .logo {
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/logo.png);
    background-size: cover;
    width: 35px;
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    display: block;
    margin-right: 10px;
    align-self: end;
}

.sub_greeting .sec1 .sign span {
    font-size: 1.6rem;
    padding-left: clamp(.5rem, 0.9vw, 0.9rem);
    flex-shrink: 0;
}

.sub_greeting .sec2 {
    margin-top: clamp(3rem, 6vw, 6rem);
}

.sub_greeting .sec2 .table_wp table {
    width: 100%;
    border-top: 2px solid #004679;
}

.sub_greeting .sec2 .table_wp table tr * {
    border:1px solid #ddd;
    padding:clamp(1rem, 1vw, 1rem);
    font-size: clamp(1rem, 1vw, 1rem);
    text-align: center;
    line-height: 1.7rem;
    color:#000;
}

.sub_greeting .sec2 .table_wp table thead th {
        background: #3984bb;
    color: #fff;
}

.sub_greeting .sec2 .table_wp table thead td {
    background: #def1ff;
    font-weight: 700;
}

.sub_greeting .sec2 .table_wp table tbody th {
    background:#f9f9f9;
}

.sub_greeting .sec2 .table_wp table tr font {
    border: none;
}

.sub_greeting .sec1 .sign{
    text-align: right;
    justify-content: flex-end;
    width: 100%;
}

.sub_greeting .sec1 .second{
	margin-top:0;
}

@media (max-width:1023px) {
    .sub_greeting .sec1 dl {
        flex-direction: column;
    }

    .sub_greeting .sec1 dt img {
        width: 100%;
        margin-bottom: clamp(2rem, 2vw, 2rem);
    }

    .sub_greeting .sec1 dt,
    .sub_greeting .sec1 dd {
        width: 100%;
    }

    .sub_greeting .sec1 dd br {
        display: none
    }

    .sub_greeting .sec1 .sign span {
        font-size: 1.3rem;
    }
}

